Subject: Re: Online
From: Subir Chakma <[email-masked]>
To: "Amandeep Jangra" <[email-masked]>
Date: Thu, 7 Jan 2016 14:10:21 +0530 (IST)

changed to 4 mx limit. 

From: "Amandeep Jangra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, January 7, 2016 9:08:49 AM 
Subject: Re: Online 

Please note that when I stay online, others get 1 chat each, until I reach 9 chats , because so this sometimes make the situation hard for me. 

From: "Amandeep" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Wednesday, January 6, 2016 3:54:42 PM 
Subject: Re: Online 

noted. 

From: "subir" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Wednesday, January 6, 2016 3:16:33 PM 
Subject: Online 

Amandeep- I see the simultaneous agents online in morning is basically two. I want it to improve to 3. 

Pls keep yourself online till 11am everyday. Once Carolina comes, you can keep yourself away and starts on your other task. 

Regards